/* ==========================================================================
   Style based on HTML5 Boilerplate and Initializr
   ========================================================================== */
   
body,div,object,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0; }
fieldset,img,object { border: 0; }
object { display: block; }
address,caption,cite,code,dfn,em,strong,var {	font-style: normal;	font-weight: normal; }
ol,ul { list-style: none; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal; }
a { }

html,button,input,select,textarea { color: #415159; }
h1, h2, h3, h4, h5, h6 { margin: 0; }
::-moz-selection { background: #d4eefb; text-shadow: none; color: #0f8ec7  }
::selection { background: #d4eefb; text-shadow: none; color: #0f8ec7  }
img { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/***/

html { }

body { 
	background: url("../img/bg.jpg") no-repeat scroll top center transparent;
	color: #3a3a3a;
	font-family: 'PT Sans', sans-serif;
	margin: 0; }

.wrapper {     
	margin: 0 auto;
    padding: 0 42px;
    width: 857px;
	position: relative;}

h2 { 
	font-family: 'PT Sans',sans-serif; 
	font-size: 19px; 
	text-transform: uppercase;
	font-weight: 400;
	}	
		
h3 { 
	font-size: 20px;
	font-weight: 300; }
	
strong { font-weight: 700; }


header { 
	color: #4D616B;
	height: 100%;
	position: relative;}	

		
	header h1 { 
		color: #FFEC43;
		font-size: 52px;
		font-weight: 700;
		line-height: 53px;
		margin-bottom: 45px;
		margin-top: 48px;
		text-align: left;
		text-transform: uppercase; }

ul { margin-top: 10px; }
ul li { 
	list-style: none;
	padding-left: 20px;
	margin-bottom: 5px;
	background: url(../img/v.png) 0 5px no-repeat;}	

#benefits { height: 102px; }	
	
/* pills boxes */
	
ul#pills {    
    height: 178px;
    margin-top: 20px;
    width: 485px;}
ul#pills li { 
	background: none;
	padding-left: 0;
	text-align: center; 
	width: 145px;
	height: 178px;
	display: block;
	float: left;
	margin-right: 23px; }
ul#pills li.last { margin-right: 0; }

ul#pills li h3 {    
	margin-bottom: 100px;
    margin-top: 10px; }
ul#pills li a {    
	background: #fefefe;
	width: 83px;
	height: 30px;
	text-decoration: none;
	color: #3f3f3f;
	display: block;
	margin: 0 auto;
	line-height: 29px;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	}
		
/* coupon */

.coupon {
}
		
.coupon h2 {
    font-family: 'PT Sans',sans-serif;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 16px;
    margin-top: 30px;
    text-align: center;
    text-transform: uppercase;
    width: 442px; }

.coupon_block {
    background: url("../img/coupon_bg.png") repeat-x scroll 0 0 transparent;
    height: 72px;
    padding-top: 21px;
    width: 445px; }
	
	.coupon_block #fe_text {
		font-size: 34px;
		letter-spacing: 7px; 
		float: left; 
		text-align: center; 
		float: left; }	
		
	.coupon_block #d_clip_button {
		background: #FEFEFE;
		color: #3F3F3F;
		display: inline-block;
		float: right;
		font-size: 22px;
		line-height: 29px;
		padding: 10px 15px;
		text-decoration: none;
		text-transform: uppercase;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;	 }
		
		.coupon_block #d_clip_button.copied { 
		padding: 10px 30px 10px 15px;
		background: url("../img/success.png") no-repeat scroll 159px 17px #FEFEFE}
	
/***/

	.button {
		background: url("../img/button.png") repeat-x scroll 0 0 transparent;
		color: #353008;
		display: block;
		font-size: 28px;
		height: 62px;
		font-weight: 700;
		line-height: 60px;
		text-transform: uppercase;
		margin-top: 29px;
		border: 1px solid #6ab69d;
		text-align: center;
		text-decoration: none;
		width: 440px;
		box-shadow: 0 0 4px #e9f4f1;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;}
		
	.bg_link {
		display: block;
		height: 726px;
		position: absolute;
		right: 0;
		top: 31px;
		width: 346px;}

